Manifest-Version: 1.0
Bnd-LastModified: 1709311174631
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.deployment.synchronizer.stub
Bundle-SymbolicName: org.wso2.carbon.deployment.synchronizer.stub
Bundle-Vendor: WSO2
Bundle-Version: 4.10.10
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.deployment.synchronizer.stub.types;versi
 on="4.10.10";uses:="org.wso2.carbon.deployment.synchronizer.stub.types.
 synapse,org.wso2.carbon.deployment.synchronizer.stub.types.util",org.ws
 o2.carbon.deployment.synchronizer.stub.types.synapse;version="4.10.10";
 uses:="org.wso2.carbon.deployment.synchronizer.stub.types,org.wso2.carb
 on.deployment.synchronizer.stub.types.util",org.wso2.carbon.deployment.
 synchronizer.stub.types.util;version="4.10.10"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
